nvm_set_engine \
   -toplevel "NVM_analog" \
   -HDL VHDL \
   -workdir {.} \
   -commondir {./common} \
   -verbosity 0
nvm_set_system \
   -pipe 0
nvm_set_analogsystem_config -config_file {Analog_RTC}
